.popup, #processing
{
  background:#EEEEEE none repeat scroll 0 0;
  border:1px solid #DDDDDD;
  color:#363636;
  max-width:300px;
  width: expression(this.width > 300 ? 300: true);
  z-index:20001;
}

.errorpop
{
	max-width:300px;
	width: expression(this.width > 300 ? 300: true);
	background:#EEEEEE none repeat scroll 0 0;
	color:#CD0A0A;
}

.error
{
  background:#FEF1EC url(images/error_bak.png) repeat-x scroll 50% bottom;
  color:#CD0A0A;
  border:1px solid #CD0A0A;
}
	
.error:focus
{
	border:1px solid red;
}

.qctrlClass, .childJobCombo, .jobchoice
{
	width:10em;
	border:1px solid #ddd;
	background:#fafafa;
	font:bold 0.95em arial, sans-serif;
}

.qctrlClass:focus, .qctrlClass:hover, .childJobCombo:focus, childJobCombo:hover .jobchoice:focus, jobchoice:hover
{ 
	border: 1px solid #C5C5C5;
}

.AnsSubmitBtn
{
	border: 1px solid #666;	
	background-color:orange;
}

.comboboxContainer 
{ 
	padding:0.15em;
	width:10em;
	border:1px solid #ddd;
	background:#fafafa;
	font:bold 0.95em arial, sans-serif;
	margin-bottom: 1px
} 

.comboboxValueContainer 
{ 
	width:10em;
	border:1px solid #ddd;
	background:#fafafa;
	font: font 0.95em arial, sans-serif;
} 

.comboboxValueContainer:focus
{
	border: 1px solid #666; 
	color: #000; 
	background: #fff; 
}

.comboboxDropDownContainer 
{ 
	border:1px solid #ddd;
	background:#fafafa;
	overflow: hidden; 
	padding-left: 1em; 
	cursor: default; 
} 

.comboboxValueContent 
{ 
	margin-bottom: 1px
}

.comboboxDropDownButton 
{ 
	width: 16px; 
	height: 16px; 
	background-image: url(images/combobox_button.gif); 
	padding-bottom: 5px;
} 

.comboboxGroupItemHeader 
{ 
	display: block; 
	background:#fafafa;
} 

.comboboxGroupItemContainer 
{ font-family:Arial,Helvetica,Verdana,sans-serif;} 

.comboboxItem, .comboboxDropDownItemClass
{
	background:#fafafa;
	color: #000; 
	font-weight: normal; 
	font-style: normal; 
	font-family:Arial,Helvetica,Verdana,sans-serif;
} 

.comboboxItemHover 
{ 
	font-weight: bold; 
} 

#qatable
{
 	border: 0px;
}

.pqlabel
{
	font-family:arial,sans-serif;
	font-size:90%;
	font-size-adjust:none;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.3;
}
 
 #qatable ul, #qatable	 li
 {
	margin:0;
	padding-left:0.1em;
	padding-top:0;
	padding-bottom:0;
	padding-right:0;
 }
 